<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>tugas 03b.</title>
</head>
<body>
isi dokumen
<p>menampilkan pangkat atas x <sup>2</sup> + x <sup>4</sup></p>
<p>menampilkan pangkat bawah y <sub>2</sub> + x <sub>4</sub></p>
</body>
</html>